2 Replies Latest reply on Apr 22, 2008 8:38 AM by Ken Kachnowich

    Upgrading to later version of Jboss cache in 4.0.5GA

    Ken Kachnowich Newbie

      Are there instructions on how to upgrade the version of Jboss cache being used in Jboss AS 4.0.5GA? Could someone point me in the right direction?

      I tried just coping the jboss-cache and jgroups jar files to the lib directory, but that gave me socket errors:

      Failed to start protocol stack

      Problem creating sockets (bind_addr=/XXX:0:0:0:XXX:XXX:XXX:XXX%2, mcast_addr=null)

      Can not assign requested address

      (I was tring to use cache 1.4.1SP3)

      Thanks,

      Ken